# Enable/disable webhook notifications

`POST https://api.airtable.com/v0/bases/{baseId}/webhooks/{webhookId}/enableNotifications`

Enables or disables notification pings for a webhook. See [notification delivery](https://airtable.com/developers/web/api/webhooks-overview.md#webhook-notification-delivery).

**Creator level permissions are required in order to enable or disable webhook notification pings.**

## Requirements

- **Authentication:** [Personal access token](https://airtable.com/developers/web/api/authentication.md#types-of-token), [OAuth integration](https://airtable.com/developers/web/api/authentication.md#types-of-token)
- **Scope:** [`webhook:manage`](https://airtable.com/developers/web/api/scopes.md#webhook-manage)
- **User role:** Base creator
- **Billing plans:** All plans

## Path parameters

- `baseId: string`

- `webhookId: string`

## Request body

- `enable: boolean` — required

## Response format

Returns `object`.

### Example — Example request

```sh
curl -X POST "https://api.airtable.com/v0/bases/{baseId}/webhooks/{webhookId}/enableNotifications" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
--data '{
    "enable": true
  }'
```
